""%articletitle%"":  Article of CyberArticle Article\n""%title%"":         HTML file title\n%keywrods%:        Keywords in HTML file\n""%comments%"":      Description in HTML file\n""%text%"":          HTML body text of CyberArticle Article=「%articletitle%」：CyberArticle 文章標題\n「%title%」：       HTML 檔案標題\n「%keywrods%」：    HTML 檔案關鍵字\n「%comments%」：    HTML 檔案描述\n「%text%」：        CyberArticle 文章的 HTML BODY 文字
&Browse...=瀏覽(&B)...
&Clear=清空(&C)
&Create an index file=建立索引檔案(&C)
&Description=描述(&D)
&Export as:=匯出為(&E)：
&Export to:=匯出到(&E)：
&Height:=高度(&H)：
&Keywords=關鍵字(&K)
&Minimum size of the exported files (in bytes):=進行匯出的檔案的最小大小(位元組)(&M)：
&Name file by:=命名檔案方式(&N)：
&Params in Template=範本裡面的參數(&P)
&Template file:=範本檔案(&T)：
&Template:=範本(&T)：
&URL name=URL 名稱(&U)
&Width:=寬度(&W)：
A&rticle Title=文章標題(&R)
Allow use utf-&8 encoding=允許使用 UTF-8 編碼(&8)
Ansi / MBCS / UTF-8=ANSI / 多位元組字元集(MBCS) / UTF-8 編碼
Apply template=套用範本
Apply template...=套用範本...
Applying template...=正在套用範本...
Article I&D=文章 ID(&D)
Article ID=文章 ID
Article Title=文章標題
Article URL=文章 URL
B&rowse...=瀏覽(&R)...
Can not decrypt the article ""%1"".=無法解密文章「%1」。
Can't find the ""%text%"" string in templae file.=
Cancel=取消
Checking template=正在檢查範本
Create &frame files=建立框架檔案(&F)
Create &index file for folder=為資料夾建立索引檔案(&I)
Default &template file:=預設範本檔案(&T)：
Enc&oding:=編碼(&O)：
Export=匯出
Export &to:=匯出到(&T)：
Export as Files...=匯出為檔案...
Export Nodes=匯出節點
Export Nodes using Template=使用範本匯出節點
Export nodes using template=使用範本匯出節點
Export Nodes using Template(Use Settings in Book)=使用範本匯出節點(使用書籍中的設定)
Export Nodes using Template(Use Settings in Book)...=使用範本匯出節點(使用書籍中的設定)...
Export Nodes using Template...=使用範本匯出節點...
Export settings=匯出設定
Exporting files=正在匯出檔案
File name=檔案名稱
Html template files (*.htm;*.html;*.asp;*.aspx;*.php;*.jsp)|*.htm;*.html;*.asp;*.aspx;*.php;*.jsp|All files(*.*)|*.*|=Html 範本檔案 (*.htm;*.html;*.asp;*.aspx;*.php;*.jsp)|*.htm;*.html;*.asp;*.aspx;*.php;*.jsp|所有檔案(*.*)|*.*|
Include &sub folders and articles=
Invalid password.=密碼錯誤。
Limit image size=限制圖片大小
O&verwrite the existing files.=覆蓋存在的檔案(&V)
OK=確定
Open articles in &new window=在新視窗開啟文章(&N)
Options=選項
Please select a folder.=請選擇一個資料夾。
Please select an Export Type=請選擇一個匯出類型
Please set the Export Path.=請設定匯出路徑。
Remove the &class attribute in tag=移除標籤中的 class 屬性(&C)
Remove the &style attribute in tag=移除標籤中的 style 屬性(&S)
Remove the back&ground attribute in tag=移除標籤中的 background 屬性(&B)
Set Template for Exporting=設定匯出範本
Set Template for Exporting...=設定匯出範本...
Static=
Tit&le:=標題(&L)：
Title &format:=標題格式(&F)：
Unicode 16 (Wide Char)=Unicode 16 編碼(寬字元)
Use the current settings only=僅適用目前設定
Use the settings in book and the current settings=使用書籍中的設定和目前設定